'combo combobox delete
'   从一个组合框控件中删除一个字符串
'hWndControl： 句柄的控件 （例如 HWND_FORM1_COMBO1）
'nIndex:      要删除的字符串的从零开始的索引。
'返回的字符串在剩余的数目计数
'列表中或如果出错的 %CB_ERR 。
Function FF_ComboBox_DeleteString(hWndControl as HWnd, nIndex as Integer) as Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      ''发消息给控件
      Function = SendMessage(hWndControl, CB_DELETESTRING, nIndex, 0)
   Else
      Function = CB_ERR
   End If
   
End Function


